请注意用户ELTAX。需要升级的版本的Java Runtime Environment

2012年9月10日

ELTAX的归档和电子支付系统的地方税,为Java,一直使用到现在,我需要升级的版本的运行时环境“人谁使用自9月03平成24,如东京,你有。

一个ELTAX,是一个系统,通过互联网在家里或办公室的电脑,就可以申请各种地方税纳税手续。这一次,因为这涉及到Java版本的基本环境操作时ELTAX,用户必须要特别小心。
需要升级的版本的Java运行时环境是“以人使用(新)(过时),通知电子邮件,应用程序和使用的通知”。
(新)(过时)的人谁使用,应用程序和电子邮件通知申请,您将需要更新(在某些情况下,版本信息为1.7xx)(JRE)7 Update4 Java运行时环境。
然而,“使用通知(更改),电子报税,电子税务PCdesk”谁使用,但需要您重新安装PCdesk,你不需要提前做一个版本的Java运行时环境。重新安装,更多的是对(http://www.eltax.jp/download/downloadfile20120827000111.html/)PCdesk新的升级程序。
另一方面,即使您正在使用的税务及会计软件支持ELTAX的人,都使用Internet Explorer7/8/9,有情况必须改变相应的Java(安装)。欲了解更多信息,可税和会计软件支持ELTAX的指导下解决。

【注目記事】

このページの先頭へ